# $mp3player.isplaying

Checks the state of the mp3 player (mp3player module)

Syntax

    $mp3player.isplaying

Description
Returns 1 if the remote instance of the mp3 player is in playback mode , 0 otherwise. Take a look at the mp3player module documentation for more details about how it works.
See also
mp3 player module documentation

Index, Functions

KVIrc 3.2.0 Documentation
Generated by kris at Wed Oct 25 20:15:27 2006